Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 5 of 16 FirstFirst ... 3456715 ... LastLast
Results 41 to 50 of 156
  1. #41
    Junior Member
    Join Date
    Jan 2016
    Location
    Czech Rep
    Posts
    3
    Rep Power
    0

    Default

    Hi guys

    how can I upgrade to new maps 6.22.4 ? I am completely new at this. I downloaded K0257 but MMI update says conflict... I also downloaded 6.22.4 maps but I am not sure if I can update them without any risks. I read here that there wasnt any free activator. And paid is?

    Please help me to better understand this update

    Here my version info:
    IMG 3056

  2.    Advertissements


  3. #42
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    479
    Rep Power
    330

    Default

    Quote Originally Posted by pistoma View Post
    Hi guys

    how can I upgrade to new maps 6.22.4 ? I am completely new at this. I downloaded K0257 but MMI update says conflict... I also downloaded 6.22.4 maps but I am not sure if I can update them without any risks. I read here that there wasnt any free activator. And paid is?

    Please help me to better understand this update

    Here my version info:
    STOP STOP with attempts upgrades - you will "kill" your MMI

    You have a version of 3GP, NOT 3G+
    Last edited by spijun; 18th January 2016 at 17:43.
    Enjoy life

  4. #43
    Master janch's Avatar
    Join Date
    Jun 2010
    Location
    Hell
    Posts
    495
    Rep Power
    152

    Default

    3GP = 3G Plus

    I't the opposite, he's attempting so install 3G (high) fw on a 3GP system which is off course NO-GO!

  5. #44
    Junior Member
    Join Date
    Jan 2016
    Location
    Czech Rep
    Posts
    3
    Rep Power
    0

    Guide

    Quote Originally Posted by spijun View Post
    STOP STOP with attempts upgrades - you will "kill" your MMI

    You have a version of 3GP, NOT 3G+
    Hi and do you have any idea where to find right software?

    Thanks

  6. #45
    Junior Member
    Join Date
    Dec 2014
    Location
    Zentraleuropa
    Age
    46
    Posts
    6
    Rep Power
    0

    Default

    Pistoma, you can't do anything right now, because there is no free 2016 activator (FSC) for you Nav-System (it's a HN+ it means: 3GP / 3G+ / 3G Plus)
    You can update to 2015. in some forums you will find map, fw and fw-patch (FSC)

    Firmware in this thread is only for HNav MMI 3G Systems.

    For all, especially for Spijun, there are different MMI 3G Systems:

    BNav = also called MMI 3G Basic
    HNav = also called MMI 3G HDD

    HN+
    HN+R
    = both systems also called MMI 3G Plus or MMI 3GP or MMI 3G+

    Warning 1: DO NOT TRY to install FW from HNav to HN+ or BNav / BNav to HNav or HN+ / HN+ to HNav, BNav
    Warning 2: do not update to firmware K0900!



    It's always easier to look in the Software version screen which one do you have: BNav, HNav, HN+, HN+R

    Also there are some new MMI 3G Systems: MIB, RMC
    These systems must be activated by audi (online by your dealer)
    Maybe there is a solution and someone who can activate it, but I don't know him.
    Last edited by Guzo99; 19th January 2016 at 22:42.

  7. #46
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    479
    Rep Power
    330

    Default

    Quote Originally Posted by Guzo99 View Post
    Pistoma, you can't do anything right now, because there is no free 2016 activator (FSC) for you Nav-System (it's a HN+ it means: 3GP / 3G+ / 3G Plus)
    You can update to 2015. in some forums you will find map, fw and fw-patch (FSC)

    Firmware in this thread is only for HNav MMI 3G Systems.

    For all, especially for Spijun, there are different MMI 3G Systems:

    BNav = also called MMI 3G Basic
    HNav = also called MMI 3G HDD

    HN+
    HN+R
    = both systems also called MMI 3G Plus or MMI 3GP or MMI 3G+

    Warning 1: DO NOT TRY to install FW from HNav to HN+ or BNav / BNav to HNav or HN+ / HN+ to HNav, BNav
    Warning 2: do not update to firmware K0900!



    It's always easier to look in the Software version screen which one do you have: BNav, HNav, HN+, HN+R

    Also there are some new MMI 3G Systems: MIB, RMC
    These systems must be activated by audi (online by your dealer)
    Maybe there is a solution and someone who can activate it, but I don't know him.




    I first reported on the problem with the firmware 783
    Do not forget, I'm the world's first set up link for firmware for all Audi, set map version of the DVD for 2015, and then from 2015 to 2016, etc. etc.

    Set for: All instructions for MMI in PDF form :

    - MMI 3G MAP Update
    - Boardbook
    - Enable Green Menu
    - Emergency Update
    - Firmware Update
    - MMI Plus and RNS
    - Region Conversion


    and.....and......and

    FYI exists activation of the MIB and 3GP 2016 but is not free and is not the topic of this forum
    4 months ago I wrote to a problem with the firmware 900

    Bye-bye
    Last edited by spijun; 19th January 2016 at 23:35.
    Enjoy life

  8. #47
    Junior Member
    Join Date
    Dec 2014
    Location
    Zentraleuropa
    Age
    46
    Posts
    6
    Rep Power
    0

    Default

    Quote Originally Posted by spijun View Post
    STOP STOP with attempts upgrades - you will "kill" your MMI

    You have a version of 3GP, NOT 3G+

    Yeah man we all know it, you are the Audi MMI professional god with 1st world wide release - also before audi by themself. That's the reason why you are writing this:
    You have a version of 3GP, NOT 3G+


    All instrctions? Man, i had a MMI 3G before you were born and russian instructions for all mmi some years ago. so please, don't blow up. i explained you once in an other forum.

  9. #48
    Junior Member
    Join Date
    Jan 2016
    Location
    Czech Rep
    Posts
    3
    Rep Power
    0

    Default

    Quote Originally Posted by pistoma View Post
    Hi guys

    how can I upgrade to new maps 6.22.4 ? I am completely new at this. I downloaded K0257 but MMI update says conflict... I also downloaded 6.22.4 maps but I am not sure if I can update them without any risks. I read here that there wasnt any free activator. And paid is?

    Please help me to better understand this update

    Here my version info:
    IMG 3056
    And can i upgrade to maps 2015 without upgrading firmware? Just copy maps to SD card and that's it?

    Thanks

  10. #49
    Master janch's Avatar
    Join Date
    Jun 2010
    Location
    Hell
    Posts
    495
    Rep Power
    152

    Default

    Not so easy..you also need to activate maps and there is no free solution available for public at the moment as far as I know.

  11. #50
    Junior Member
    Join Date
    Jan 2016
    Location
    Belgium
    Posts
    1
    Rep Power
    0

    Default

    Hi,

    According to this HD movie [Only registered and activated users can see links. ] i have the basic version. Yesterday i upgraded to this: [Only registered and activated users can see links. ] and it worked perfectly.
    I was now looking for a more recent version, but I understand, this one won't work on my car.

    Now i found this version 2015/16 For MMI 3G basic with DVD EUW_Ba_R_5.21.2.
    Is there an activator for this version? Will the one from janch ([Only registered and activated users can see links. ]) work or is there another one?

    Thanks for the help!

 

 
Page 5 of 16 FirstFirst ... 3456715 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.